body{
	background:url("../img/home_bgrd.jpg") top left repeat #fff;
	/*font-family:"urdu_naskh_asiatyperegular", "Times New Roman", "tahoma", "sans-serif";*/
}
.container{
	/*max-width:900px !important;*/
}
/* Header Start */
.top-header{
	position: absolute;
    z-index: 9;
	padding:0px 0 0px;
	/*background:#2bb4e3;*/
}

.language_holder .bootstrap-select > .btn{
	line-height: 1.15;
}

.top-header ul.header-top-menu{
	list-style:none;
	padding:0;
}

.top-header ul.header-top-menu li{
	list-style:none;
	float:left;
	font-size:14px;
	color:#fff;
	margin:0 5px 0 0;
	line-height: 25px;
}

.top-header ul.header-top-menu li a{
	color:#FFF;
	display:inline-block;
	padding:0 10px 0 10px;	
	font-size:16px;
	font-weight:bold;
	margin:4px 0px 0 0;
}

.top-header ul.header-top-menu li a:hover,
.top-header ul.header-top-menu li a.active{
	text-decoration:none;
	background:#169fce;
}

.top-header ul.header-top-menu li span{
	display:inline-block;
	padding:2px 0;
}

.top-header .dropdown-menu {
	min-width: 250px;
}

.top-header .navbar-nav.pull-right > li > .dropdown-menu, .navbar-nav > li > .dropdown-menu.pull-right {
    left: auto;
    right: 0;
}

.top-header .navbar-nav > li > a{
	line-height: 20px;
    padding-bottom: 2px;
    padding-top: 3px;
}

.top-header .nav .open > a, 
.top-header .nav .open > a:focus, 
.top-header .nav > li > a:hover,
.top-header .nav .open > a:hover{
	background-color: #169fce;
}


.show_date{
	padding:0px 0;
	margin:3px 0 0;
	background:none;
	display:inline-block;
	color: #FFF;
	font-size:14px;
	font-weight:bold;
}

.date_shadow {
   -moz-box-shadow:    inset 2px 2px 3px #bcbcbc;
   -webkit-box-shadow: inset 2px 2px 3px #bcbcbc;
   box-shadow:         inset 2px 2px 3px #bcbcbc;
}

.show_date span{
	padding:2px 2px;
	display:inline-block;
	text-align:center;
}

.site_url{
	color: #fff;
	font-size:18px;
	padding:0px 0;
}

.search_holder{
	border-bottom:solid 0px #fff;
	padding-left: 0px;
    padding-right: 0px;
    margin-top: 3px;
    margin-bottom: 1px;
}
.search_holder .form-control{
	height: 22px;
	color:#fff;
}

.search_holder .btn,
.search_holder .form-control,
.search_holder input{
	background:none;
	border:none;
	box-shadow:none;
}

.search_holder .btn-default.active.focus, 
.search_holder .btn-default.active:focus, 
.search_holder .btn-default.active:hover, 
.search_holder .btn-default.focus:active, 
.search_holder .btn-default:active:focus, 
.search_holder .btn-default:active:hover, 
.search_holder .open > .dropdown-toggle.btn-default.focus, 
.search_holder .open > .dropdown-toggle.btn-default:focus, 
.search_holder .open > .dropdown-toggle.btn-default:hover {
    background-color: #169fce;
    border-color: #169fce;
	color: #fff;
	
}
.search_holder .btn{
	line-height: 20px;
    padding-bottom: 1px;
    padding-top: 1px;
	color: #fff;
}

.search_holder .form-control::-moz-placeholder{
	 color: #ffffff;
}
.search_holder .form-control:-moz-placeholder{
	 color: #ffffff;
}
.search_holder .form-control::-webkit-input-placeholder{
	 color: #ffffff;
}
.search_holder .form-control:-ms-input-placeholder{
	 color: #ffffff;
}

.header_bgrd{
	background: #e5e9e7;
}

.header_banner{
	padding:0px 0;
	background:url("../img/home_banner.jpg") top left / cover no-repeat;
	height:145px;
}

.header_banner .logo{
	margin:15px 0 0 35px;
}

.header_menu{
	padding:2px 0;
	/*background:url("../img/menu_bgrd.png") left -1px repeat-x;*/
	background:#fff;
	height:68px;
	-moz-box-shadow:     0px 2px 2px 1px #858585;
	-webkit-box-shadow:   0px 2px 2px 1px #858585;
	box-shadow:         	 0px 2px 2px 1px #858585;
}

.header_menu nav.navbar {
    background: none;
	border:none;
	margin-bottom:0px;
}

.header_menu .navbar-nav > li{
   margin:0px 10px 0;
   min-width:128px;
   max-width:128px;
}

.header_menu .navbar-nav > li:first-child{
   margin:0px 10px 0 2px ;
}

.header_menu .navbar-nav > li:last-child{
   margin:0px 0 0 10px;
}

.header_menu .navbar-nav > li > a, .header_menu .navbar-nav > li > a > i {
    color: #4a4a4a;
	font-size:14px;
	font-weight:bold;
}


.header_menu .navbar-nav > li > a{
    padding: 3px 0 0 0;
}

.header_menu .navbar-nav > li > a .menu_icon{
   display:block;
   text-align:center;
   height:40px;
   overflow:hidden;
}
.header_menu .navbar-nav > li > a .menu_icon > img{
   max-width:80px;
   max-height:80px;
}

.header_menu .navbar-nav > li > a .menu_text{
   display:block;
   text-align:center;
}

.header_menu .navbar-nav > li.menu_pipe{
   display:block;
   text-align:center;
   font-weight:bold;
   padding:25px 0 0;
   min-width:3px;
   max-width:3px;
}

.navbar-nav.ltr_direction > li{
	float:left;
}
.navbar-nav.rtl_direction > li{
	float:right;
}

.navbar-nav.rtl_direction > li > a:hover .menu_icon{
	background-position:center bottom;
}

.navbar-nav.navbar-left.rtl_direction{
	padding: 0;
	direction: rtl;
	float:right !important;
}

.dropdown-menu{
	min-width: 200px;
}

.ltr_direction .dropdown-menu > li > a{
	font-size:14px;
	font-weight:bold;
}

.rtl_direction .dropdown-menu > li > a{
	font-size:16px;
	font-weight:bold;
}

.dropdown-menu > li > a:focus, .dropdown-menu{
	background-color: #a1cc05;
	color: #fff;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a{
	color: #fff;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{
	background-color: #fff;
	color: #a1cc05;
}

@media (max-width: 767px) {
	.header_menu{
		padding:2px 0;
		background:#fff;
		height:auto;
	}
	.navbar-nav {
		margin: 7.5px 0px;
	}
	.navbar-nav.ltr_direction > li{
		float:none;
	}
	.navbar-nav.rtl_direction > li{
		float:none;
	}
	.header_menu .navbar-nav li{
		border-bottom: solid 1px #ccc;
	}
	
	.header_menu .navbar-nav li,
	.header_menu .navbar-nav li:first-child,
	.header_menu .navbar-nav li:last-child{
		margin:0px;
		min-width:100%;
		max-width:100%;
		display:block;
		text-align:left;
		padding:4px 0;
	}	
	
	.header_menu .navbar-nav li.last{
		border-bottom: none !important;
	}
	
	.header_menu .navbar-nav li a .menu_icon{
		display:inline-block;
		text-align:center;
	}
	.header_menu .navbar-nav li a .menu_text{
		display:inline-block;
		text-align:left;
	}
	.header_menu .navbar-nav li.menu_pipe{
		display:none;
	}
	
	.header_menu #horizontal-navbar > .row {
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.header_menu .navbar-nav.rtl_direction{
		direction: rtl;
		padding: 0;
		float:none !important;
	}
	.header_menu .navbar-nav.rtl_direction li a{
		text-align:right;
	}
}

.slider_holder{
	padding:10px 0 26px;
	background:url("../img/slider_bgrd.png") top left repeat;
	border:solid 1px #a9a9a9;
	margin:15px auto 20px;
}

.slider_holder > .col-sm-9{
	padding-right: 5px !important;
}

.slider_holder > .col-sm-3{
	padding-left: 5px !important;
}

@media (max-width: 767px) {
	.slider_holder > .col-sm-9{
		padding-right: 15px !important;
	}

	.slider_holder > .col-sm-3{
		padding-left: 15px !important;
	}
}

.slider_shadow {
   -moz-box-shadow:     0px 21px 33px -19px #858585;
   -webkit-box-shadow:  0px 21px 33px -19px #858585;
   box-shadow:          0px 21px 33px -19px #858585;
}

.slider .carousel-indicators{
	bottom: -38px;
}

.slider .carousel-indicators li {
	height: 20px;
    margin: 0;
    width: 20px;
    background-color: #4f4f4f;
	-moz-box-shadow:    inset 2px 4px 3px #272727;
   -webkit-box-shadow:  inset 2px 4px 3px #272727;
   box-shadow:         	inset 2px 4px 3px #272727;
}

.slider .carousel-indicators li.active {
    background-color: #fff;
	-moz-box-shadow:    inset 2px 4px 3px #272727;
   -webkit-box-shadow:  inset 2px 4px 3px #272727;
   box-shadow:         	inset 2px 4px 3px #272727;
}

.news{
	background:#2bb4e3 ;
	padding:10px 20px 10px 10px;
}

.news h1{
	font-size:25px;
	font-weight:normal;
	color:#e6fc3b;
	margin:0;
	padding:5px 0 0px;
}
.news h2{
	font-size:18px;
	font-weight:600;
	color:#ffffff;
	margin:0;
	padding:5px 0 0px;
}
.news p{
	font-size:16px;
	color:#ffffff;
	margin:0;
	padding:10px 0 0px;
}
.news p[dir='rtl'] {
	font-size:17px;
}
.news p a{
	font-size:12px;
	color:#ffffff;
	margin:0;
}

/* inner section */

.inner_items{
	min-height:125px;
	max-height:225px;
	text-align:center;
	margin:0 5px;
}

.inner_items > .image_holder > a{
	display:block;
}

.inner_items > .image_holder > a > img{
	width:100%;
}


.inner_items_shadow {
   -webkit-box-shadow: inset 0px -1px 2px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: inset 0px -1px 2px 1px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0px -1px 2px 1px rgba(0, 0, 0, 0.5);
}

.text_holder{
	position:relative;
}
.text_holder a{
	font-family:"bebas_neuebold";
	font-size:16px;
	text-transform:uppercase;
	color:#fff;
	padding:8px 4px;
	display:block;
}

#feature_menu.rtl_direction .text_holder a{
	font-weight:bold;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:17px;
}

.text_holder a:hover{
	text-decoration:none;
}

.text_holder > .arrow-up{
	position:absolute;
	top:-8px;
	left:50%;
	margin:0 0 0 -10px;
}

.feature_news .rounded_box h2{
	position:absolute;
	bottom: 20px;
	width:100%;
	margin:0px;
	background:#B0DB05;
	text-align:center;
}

.feature_news .rounded_box h2 a{
	font-size:21px;
	padding:5px 10px;
	color:#fff ;
	display:inline-block;
}

.main_item_holder{
	position:relative;
}

.items_left_arrow{
	width:25px;
	background:url('../img/left_arrow.png') no-repeat;
	left:-15px;
	top:75px;
	height:47px;
	position:absolute;
	z-index:3;
	display: inline-block;
	cursor:pointer;
}

.items_right_arrow{
	width:25px;
	background:url('../img/right_arrow.png') no-repeat;
	right:-15px;
	top:75px;
	height:47px;
	position:absolute;
	z-index:3;
	cursor:pointer;
	display: inline-block;
}

.items_left_arrow_2{
	width:35px;
	background:#444444;
	border-radius:45px;
	left:7px;
	top:50%;
	height:35px;
	position:absolute;
	z-index:3;
	cursor:pointer;
	display: inline-block;
	text-align:center;
	margin: -25px 0 0 0;
	border:solid 1px #fff;
}

.items_left_arrow_2 .arrow-left{
	position:relative;
	left:10px;
	top:7px;
}

.items_right_arrow_2{
	width:35px;
	background:#444444;
	border-radius:45px;
	right:7px;
	top:50%;
	height:35px;
	position:absolute;
	z-index:3;
	cursor:pointer;
	display: inline-block;
	text-align:center;
	margin: -25px 0 0 0;
	border:solid 1px #fff;
}

.items_right_arrow_2 .arrow-right{
	position:relative;
	left:14px;
	top:7px;
}

.bottom_line{
	bottom:0px;
	position:absolute;
	z-index:99;
	width:100%;
	left:0;
	padding:0 10px;
	background:#cecece;
}

.currect_leader_arrow_up{
	width:25px;
	background:#444444;
	border-radius:45px;
	right:13px;
	top:15px;
	height:25px;
	position:absolute;
	z-index:3;
	cursor:pointer;
	display: inline-block;
	text-align:center;
	border:solid 2px #fff;
}

.currect_leader_arrow_down{
	width:25px;
	background:#444444;
	border-radius:45px;
	right:13px;
	bottom:15px;
	height:25px;
	position:absolute;
	z-index:3;
	cursor:pointer;
	display: inline-block;
	text-align:center;
	border:solid 2px #fff;
}

.currect_leader_arrow_up .arrow-up{
	position:relative;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid white;
	left:5px;
	top:7px;
	display: table;
}
.currect_leader_arrow_down .arrow-down{
	position:relative;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid white;
	left:6px;
	top:10px;
}

@media (max-width: 767px) {
	.items_left_arrow{
		display:none;
	}

	.items_right_arrow{
		display:none;
	}
}

.video_others .rounded_box2{
	padding:22px 0px 0px;
}

.video_others h2{
	position:absolute;
	top: -5px;
	width:100%;
	font-weight:normal;
	box-shadow: 0px 1px 2px 1px #bbbbbb;
	margin:0px;
	background: #B0DB05; /*url("../img/top-bar.png") top left / cover no-repeat;*/
	border-radius:5px 5px 0 0;
	text-align:left;
	padding:2px 10px;
	 z-index: 2;
}

.video_others h2 span{
	font-size:20px;
	font-weight:normal;
	padding:5px 5px 5px 5px;
	color:#041b44;
	display:inline-block;
}

.albums > .main_item_holder{
	padding:12px 0px 0px;
}
.rounded_box2.videos, 
.rounded_box2.current_leader,
.rounded_box2.albums{
	background:#fff;
}
.videos > .main_item_holder{
	padding:12px 0px 0;
}
.current_leader > .main_item_holder{
	padding:12px 0px 0;
}

.video_others > .row > .col-sm-4,
.feature_news > .row > .col-sm-4{
	padding-right: 5px !important;
	padding-left: 5px !important;
}


.video_others h2[dir='ltr'] .viewAll{
	float:right;
}
.video_others h2[dir='rtl'] .viewAll{
	float:left;
}

.video_others h2 .viewAll a{
	color:#fff;
	display:inline-block;
}

.video_others h2[dir='rtl'] .viewAll a{
	font-weight:bold;
}


@media (max-width: 767px) {
	.slider_holder > .col-sm-4,
	.feature_news > .col-sm-4{
		padding-right: 15px !important;
		padding-left: 15px !important;
	}
}

.vertical .carousel-inner {
	height: 100%;
}

.carousel.vertical .item {
	-webkit-transition: 0.9s ease-in-out top;
	-moz-transition: 0.9s ease-in-out top;
	-ms-transition: 0.9s ease-in-out top;
	-o-transition: 0.9s ease-in-out top;
	transition: 0.9s ease-in-out top;
}

.carousel.vertical .active {
	top: 0;
}

.carousel.vertical .next {
	top: 400px;
}

.carousel.vertical .prev {
	top: -400px;
}

.carousel.vertical .next.left,
.carousel.vertical .prev.right {
	top: 0;
}

.carousel.vertical .active.left {
	top: -400px;
}

.carousel.vertical .active.right {
	top: 400px;
}

.carousel.vertical .item {
	left: 0;
}

/* Header End */

/* Footer Start */
.footer-holder{
	color:#fff;
	padding:40px 0;
	background:#2b3238;
}

@media (max-width: 767px) {
	.footer-holder{
		color:#fff;
		padding:10px 0;
		background:#2b3238;
	}
}

ul.social_links li a{
	color:#fff;
	font-size:16px;
	line-height:30px;
	display:block;
}

ul.social_links li a i.fa{
	font-size:28px;
	padding:0 6px 0 0;
	line-height:30px;
	display:inline-block;
	float:left;
	min-width:45px;
	text-align:center;
}

.copy-holder{
	color:#fff;
	padding:15px 0;
	background:#31afe2;
}
/* Footer End */

.sec_seprator{
	height:2px;
	width:100%;
	margin:25px 0;
	background:url("../img/sec_seprator.png") center center no-repeat;
	clear:both;
}
.sec_seprator2{
	height:1px;
	width:100%;
	margin:0px 0;
	background:url("../img/sec_seprator.png") center center no-repeat;
	clear:both;
}
.sec_seprator3{
	height:5px;
	width:100%;
	margin:0px 0;
	background:url("../img/sec_seprator.png") center center no-repeat;
	clear:both;
}

.space4{
	height:4px;
	width:100%;
}

ul.footer_links{
	border-left: solid 1px #fff;
	padding:0 0 0 15px;
}

ul.footer_links li a{
	color:#fff;
	font-size:16px;
	line-height:30px;
	display:block;
}
.direction_rtl ul.footer_links li a{
	font-size:18px;
}

/* Misc */

.arrow-up {
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid white;
	display:inline-block;
}

.arrow-down {
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid white;
}

.arrow-right {
	border-bottom: 10px solid transparent;
    border-left: 10px solid white;
    border-top: 10px solid transparent;
    height: 0;
    width: 0;
}

.arrow-left {
	border-bottom: 10px solid transparent;
    border-right: 10px solid white;
    border-top: 10px solid transparent;
    height: 0;
    width: 0;
}

.rounded_box2{
	box-sizing: border-box;
	-moz-box-shadow:    0 -2px 10px 1px #ededed inset;
	-webkit-box-shadow: 0 -2px 10px 1px #ededed inset;
	box-shadow:         0 -2px 10px 1px #ededed inset;
	border:solid 1px #bbbbbb;
	border-radius:0 0 5px 5px ;
	position:relative;
}

.rounded_box{
	border: 4px solid #bbbbbb;
	border-radius:10px;
	position:relative;
}

.rounded_box  > img{
	border-radius:5px;
}

.relative{
	position:relative;
}


.footer_arrow{
	width:45px;
	background:#444444;
	border-radius:45px;
	border: 3px solid #fff;
	right:-45px;
	top:25px;
	height:45px;
	position:absolute;
	z-index:3;
	cursor:pointer;
	display: inline-block;
	text-align:center;
}

.footer_arrow > .arrow-up{
	margin-top:12px;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 12px solid white;
}

/* inner pages */

.inner_pages_bgrd{
	margin:20px 0;
	padding:0 20px 20px;
	background:url("../img/inner_pages_bgrd.png") center center repeat;
	/*background:#fff;*/
	border: 1px solid #dddddd;
}

.outer_bgrd{
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	z-index:2;
}

.outer_bgrd img{
	display:inline-block;
}

.inner_pages .inner_pages_bgrd[dir='ltr'] h1.inner_page_title{
	/*color:#2bb4e3;*/
	color:#0080FF;
	font-size:30px;
	text-transform:uppercase;
}

.inner_pages .inner_pages_bgrd[dir='rtl'] h1.inner_page_title{
	/*color:#2bb4e3;*/
	color:#0080FF;
	font-size:40px;
	text-transform:uppercase;
}

.inner_pages h2.inner_page_title{
	/*color:#b0db05;*/
	color:#006600;
}

.inner_pages .inner_pages_bgrd[dir='rtl'] p{
	color:#444341;
	font-size:20px;
}

.inner_pages p{
	color:#444341;
	font-size:16px;
}

.inner_pages ul.list-group{
	padding-right:0;
	padding-left:0;
}

.inner_pages .inner_pages_bgrd[dir='rtl'] ul.list-group li a{
	padding-right:0;
	padding-left:0;
	font-size:20px;
}

.inner_pages ul.list-group li a{
	padding-right:0;
	padding-left:0;
	font-size:17px;
}

.inner_pages ul.list-group li small a{
	padding-right:0;
	padding-left:0;
	color:#444341;
}


/* books page */

.book_holder{
	padding-top:30px;
	padding-bottom:30px;
}

.book_holder .img-thumbnail{
	border: 1px solid orange;
}

.book_covers{
	margin-bottom: 15px;
}

.book_covers a{
	display:block;
	text-align:center;
	font-size:17px;
}
.book_holder[dir='rtl'] .book_covers a{
	display:block;
	text-align:center;
	font-size:19px;
}

.book_covers a > img{
	width:100%;
}

.category_list{
	padding:10px 20px 0 0;
	border-right:solid 1px #dcdedf;
}

.category_list li{
	display:block;
	border-bottom:solid 1px #dcdedf;
	padding:8px 4px;
	
}
.category_list li a{
	color: #444341;
	font-size:18px;
	display:block;
	padding:2px 5px;
}
.dir_rtl .category_list li a{
	color: #444341;
	font-size:20px;
	display:block;
}
.category_list li a:hover{
	text-decoration:none;
	background: #2bb4e3;
	color: #fff;
}
.category_list li a.active{
	background: #2bb4e3;
	color: #fff;
}

.dir_rtl .category_list{
	padding:10px  0 0 20px;
	border-left:solid 1px #a5a7a8;
	border-right:none;
}

.cat_lists{
	padding:0;
}

.cat_lists li{
	display:block;
	padding:5px 8px;
	border-bottom: solid 1px #a5a7a8;
	margin:0px 0px 5px;
}


.cat_lists li a{
	color: #444341;
	font-size:20px;
	display:block;
}


h1[dir='rtl'],
h2[dir='rtl'],
h3[dir='rtl'],
h4[dir='rtl']
{
	text-align:right;
}

.footer-holder.direction_rtl .footer_links{
	text-align:right;
	direction:rtl;
	border-right: solid 1px #fff;
	border-left: none;
	padding:0 15px 0 0;
}

.footer-holder.direction_rtl .clearfix .col-sm-4,
.footer-holder.direction_rtl .clearfix  .col-sm-8{
	float:right !important;
}
@media (min-width: 768px) {
	 .slider_holder .social_profiles{
		position:absolute;
		top:95px;
		left:-48px;
	}
}
@media (max-width: 767px) {
 .slider_holder .social_profiles{
		position:absolute;
		right:48px;
		bottom:-48px;
	}
	.footer-holder.direction_rtl .clearfix .col-sm-4,
	.footer-holder.direction_rtl .clearfix  .col-sm-8{
		float:none !important;
	}
}
.slider_holder .social_profiles div{
	height:48px;
	width:48px;
	text-align:center;
	color:#fff;
	font-size:24px;
	padding-top:10px;
}
.slider_holder .social_profiles a{
	color:#fff;
}
.slider_holder .social_profiles .facebook_profile{
	background:#1458AB;
}
.slider_holder .social_profiles .twitter_profile{
	background:#00BFF3;
}
.slider_holder .social_profiles .google_profile{
	background:#D54431;
}
.slider_holder .social_profiles .youtube_profile{
	background:#EA2C0C;
}
.slider_holder .social_profiles .sound_cloud{
	background:#FF5D00;
}


/* Contact Us*/

ul.contact_us{
	width:100%;
	padding: 20px 0 0px 0;
}
ul.contact_us li{
	margin: 0 0 15px 0;
}
ul.contact_us li label{
	color:#444341;
	font-size:17px;
}

.inner_pages_bgrd[dir='rtl'] ul.contact_us li label{
	color:#444341;
	font-size:19px;
}

.news_update_arrow_left{
	width:22px;
	background:#fff;
	border-radius:45px;
	right:40px;
	bottom:10px;
	height:22px;
	position:absolute;
	z-index:3;
	cursor:pointer;
	display: inline-block;
	text-align:center;
	border: 2px solid #dddddd;
}

.news_update_arrow_right{
	width:22px;
	background:#fff;
	border-radius:45px;
	right:10px;
	bottom:10px;
	height:22px;
	position:absolute;
	z-index:3;
	cursor:pointer;
	display: inline-block;
	text-align:center;
	border: 2px solid #dddddd;
}

.news_update_arrow_left.rtl{
	left:10px;
}

.news_update_arrow_right.rtl{
	left:40px;
}

.news_update_arrow_right .arrow-right{
	position:relative;
	border-bottom: 6px solid transparent;
    border-left: 6px solid #6bb019;
    border-top: 6px solid transparent;
	left:7px;
	top:4px;
	display: table;
}
.news_update_arrow_left .arrow-left{
	position:relative;
	border-bottom: 6px solid transparent;
    border-right: 6px solid #6bb019;
    border-top: 6px solid transparent;
	left:5px;
	top:3px;
	display: table;
}
#CurrentLeader h3 {
    position: absolute;
    bottom: 20px;
	top:none !important;
    width: 100%;
    margin: 0px;
    background: #fff;
    color: #2bb4e3;
    text-align: center;
}
#CurrentLeader h3 a{
	padding: 5px 10px;
	display: inline-block;
    color: #2bb4e3;
}
#faq .error,#contact_us .error{
	color:red !important;
}


/* Multi Level Menu */

.dropdown-submenu {
    position: relative;
	text-align:left;
}

.rtl_direction ul li{
    position: relative;
	text-align:right;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.rtl_direction .dropdown-submenu>.dropdown-menu {
	 left: 0;
	 right:100%;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #fff;
    margin-top: 5px;
    margin-right: -10px;
}
.rtl_direction .dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: left;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 5px 5px 0px;
    border-right-color: #fff;
    margin-top: 5px;
    margin-left: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #000;
}
.rtl_direction .dropdown-submenu:hover>a:after {
    border-right-color: #000;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.inner_content img{
	margin: 0 10px;
}

.inner_content img{
	margin: 0 10px;
}

@media (max-width: 767px) {
	.inner_content img{
		margin: 0 0 10px 0;
		width:100% !important;
		height:auto !important;
		float:none;
	}
}


.post_holder h2 {
	margin:0 0 10px;
}
.post_holder h2 a {
	font-size:27px;
	color:#b0db05;
	display:inline-block;
}

.post_holder h5 {
	padding:5px 0;
	margin:0 0 10px;
	font-size:18px;
	color:#a09f9d;
	display:inline-block;
}

.post_holder h5 span{
	padding:0 15px 0px;
	display:inline-block;
}

.post_holder h5 span:first-child{
	padding:0 15px 0 0px;
	display:inline-block;
}

.post_holder p {
	font-size:18px;
	color:#6a6967;
}
.reply_box .reply_form{
	padding:20px;
	background:#e7e7e7
}
.reply_box .reply_form .error{
	color:red !important;
}
#memberForm .error{
	color:red !important;
}


#memberForm .form-group label{
	color:#444341;
	font-size:17px;
}
.inner_pages_bgrd[dir='rtl'] #memberForm .form-group label{
	color:#444341;
	font-size:19px;
}

.comment_section{
	background:#fff;
    border-bottom: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    padding: 20px;
	border-top:2px solid #85c744;
	margin: 6px 0 30px 0;
}

.big_model .modal-dialog
{
  width: 95%;
}

.banner_desc{
	background:rgba(0, 0, 0, 0.6) ;
	color:#fff;
	font-size:16px;
	position:absolute;
	bottom:0;
	width:100%;
	margin:0 -15px 0 -15px;
	padding:5px 20px;
}

.cat_holder a{
	color: #333;
	font-size: 18px;
	display:block;
	margin-bottom: 15px;
}

.cat_thumb{
	border:solid 1px #b4ce16;
	border-radius:7px;
}

.cat_holder .cat_thumb i.fa{
	font-size: 80px;
	color: #e8e8e8;
}

.download_btn{
	position:absolute;
	top:5px;
	right:25px;
	color:#fff;
	border: solid 1px #cecece;
    padding: 0 6px;
}
.video_link{
	height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.video_link_parent{
	position:relative;
}
a.audio_box{
	padding:5px;
	margin:5px;
	background:#2bb4e3;
	border-radius:16px;
	display:block;
}
.cat_audio_thumb{
	border: solid 2px #0881ab;
}
.header_heading_eng{
	position: absolute;
    bottom: 20px;
    left: 11%;
}
.header_heading_urdu{
	position: absolute;
    bottom: 20px;
    right: 11%;
}
@media all and (max-width: 600px) and (min-width: 320px) {
	.header_heading_eng{
		left: 21%;
		width: 315px;
		bottom: 25px;
	}
	.header_heading_urdu{
		width: 315px;
		bottom: 25px;
		right: 21%;
	}
	.show_date{
		font-size:10px;
	}
	.footer_arrow{
		right:0;
	}
}
.error{
color: red !important;

}

